 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1050px;
}

.u-section-1 .u-text-1 {
  width: 707px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  transition-duration: 0.5s;
  margin: 64px auto 0;
}

.u-section-1 .u-list-1 {
  margin-top: 51px;
  margin-bottom: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 18.75px));
  min-height: 832px;
  --gap: 25px;
  grid-auto-columns: calc(25% - 18.75px);
}

.u-section-1 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.2);
}

.u-section-1 .u-container-layout-1 {
  padding: 11px 20px 89px;
}

.u-section-1 .u-image-1 {
  height: 195px;
  margin-top: 10px;
  margin-bottom: 0;
  transition-duration: 0.5s;
  object-position: 41.66% 50%;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  font-weight: 700;
  transition-duration: 0.5s;
  margin: 20px auto 0 2px;
}

.u-section-1 .u-text-3 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-1 .u-group-1 {
  width: 139px;
  --radius: 18px;
  height: auto;
  min-height: 40px;
  margin: 30px auto 0 0;
}

.u-section-1 .u-btn-1 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 7px auto -22px;
  padding: 0;
}

.u-section-1 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.2);
}

.u-section-1 .u-container-layout-3 {
  padding: 11px 20px 89px;
}

.u-section-1 .u-image-2 {
  height: 195px;
  margin-top: 10px;
  margin-bottom: 0;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-1 .u-text-4 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  font-weight: 700;
  transition-duration: 0.5s;
  margin: 20px auto 0 2px;
}

.u-section-1 .u-text-5 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-1 .u-group-2 {
  width: 139px;
  --radius: 18px;
  height: auto;
  min-height: 40px;
  margin: 30px auto 0 0;
}

.u-section-1 .u-btn-2 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 7px auto -22px;
  padding: 0;
}

.u-section-1 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.2);
}

.u-section-1 .u-container-layout-5 {
  padding: 11px 20px 89px;
}

.u-section-1 .u-image-3 {
  height: 195px;
  margin-top: 10px;
  margin-bottom: 0;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-1 .u-text-6 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  font-weight: 700;
  transition-duration: 0.5s;
  margin: 20px auto 0 2px;
}

.u-section-1 .u-text-7 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-1 .u-group-3 {
  width: 139px;
  --radius: 18px;
  height: auto;
  min-height: 40px;
  margin: 30px auto 0 0;
}

.u-section-1 .u-btn-3 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 7px auto -22px;
  padding: 0;
}

.u-section-1 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.2);
}

.u-section-1 .u-container-layout-7 {
  padding: 11px 20px 89px;
}

.u-section-1 .u-image-4 {
  height: 195px;
  margin-top: 10px;
  margin-bottom: 0;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-1 .u-text-8 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  font-weight: 700;
  transition-duration: 0.5s;
  margin: 20px auto 0 2px;
}

.u-section-1 .u-text-9 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-1 .u-group-4 {
  width: 139px;
  --radius: 18px;
  height: auto;
  min-height: 40px;
  margin: 30px auto 0 0;
}

.u-section-1 .u-btn-4 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 7px auto -22px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-repeater-1 {
    grid-gap: 25px;
    min-height: 686px;
  }

  .u-section-1 .u-image-1 {
    --radius: 21px;
    height: 155px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-btn-1 {
    border-style: none none double;
  }

  .u-section-1 .u-image-2 {
    --radius: 21px;
    height: 155px;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }

  .u-section-1 .u-btn-2 {
    border-style: none none double;
  }

  .u-section-1 .u-image-3 {
    --radius: 21px;
    height: 155px;
  }

  .u-section-1 .u-group-3 {
    height: auto;
  }

  .u-section-1 .u-btn-3 {
    border-style: none none double;
  }

  .u-section-1 .u-image-4 {
    --radius: 21px;
    height: 155px;
  }

  .u-section-1 .u-group-4 {
    height: auto;
  }

  .u-section-1 .u-btn-4 {
    border-style: none none double;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 12.5px));
    grid-auto-columns: calc(50% - 12.5px);
    min-height: 2102px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-1 {
    height: 254px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-2 {
    height: 254px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-3 {
    height: 254px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-4 {
    height: 254px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
    margin-top: 60px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-image-1 {
    height: 413px;
  }

  .u-section-1 .u-image-2 {
    height: 413px;
  }

  .u-section-1 .u-image-3 {
    height: 413px;
  }

  .u-section-1 .u-image-4 {
    height: 413px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    height: 254px;
  }

  .u-section-1 .u-image-2 {
    height: 254px;
  }

  .u-section-1 .u-image-3 {
    height: 254px;
  }

  .u-section-1 .u-image-4 {
    height: 254px;
  }
}

.u-section-1 .u-image-1,
.u-section-1 .u-image-1:before,
.u-section-1 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-image-1.u-image-1.u-image-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-image-1.u-image-1.u-image-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-image-2,
.u-section-1 .u-image-2:before,
.u-section-1 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-image-2.u-image-2.u-image-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-image-2.u-image-2.u-image-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-image-3,
.u-section-1 .u-image-3:before,
.u-section-1 .u-image-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-image-3.u-image-3.u-image-3:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-image-3.u-image-3.u-image-3.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-image-4,
.u-section-1 .u-image-4:before,
.u-section-1 .u-image-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-image-4.u-image-4.u-image-4:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-image-4.u-image-4.u-image-4.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-a4ab-65:not([data-block-selected]):not([data-cell-selected]),
.u-block-a4ab-65:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-a4ab-65:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-a4ab-65.u-block-a4ab-65.u-block-a4ab-65:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-a4ab-65.u-block-a4ab-65.u-block-a4ab-65.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-a4ab-72:not([data-block-selected]):not([data-cell-selected]),
.u-block-a4ab-72:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-a4ab-72:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-a4ab-72.u-block-a4ab-72.u-block-a4ab-72:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-a4ab-72.u-block-a4ab-72.u-block-a4ab-72.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-a4ab-79:not([data-block-selected]):not([data-cell-selected]),
.u-block-a4ab-79:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-a4ab-79:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-a4ab-79.u-block-a4ab-79.u-block-a4ab-79:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-a4ab-79.u-block-a4ab-79.u-block-a4ab-79.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-a4ab-86:not([data-block-selected]):not([data-cell-selected]),
.u-block-a4ab-86:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-a4ab-86:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-a4ab-86.u-block-a4ab-86.u-block-a4ab-86:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-a4ab-86.u-block-a4ab-86.u-block-a4ab-86.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-a4ab-110:not([data-block-selected]):not([data-cell-selected]),
.u-block-a4ab-110:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-a4ab-110:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-a4ab-110.u-block-a4ab-110.u-block-a4ab-110:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-a4ab-110.u-block-a4ab-110.u-block-a4ab-110.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-a4ab-119:not([data-block-selected]):not([data-cell-selected]),
.u-block-a4ab-119:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-a4ab-119:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-a4ab-119.u-block-a4ab-119.u-block-a4ab-119:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-a4ab-119.u-block-a4ab-119.u-block-a4ab-119.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-a4ab-128:not([data-block-selected]):not([data-cell-selected]),
.u-block-a4ab-128:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-a4ab-128:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-a4ab-128.u-block-a4ab-128.u-block-a4ab-128:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-a4ab-128.u-block-a4ab-128.u-block-a4ab-128.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-a4ab-137:not([data-block-selected]):not([data-cell-selected]),
.u-block-a4ab-137:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-a4ab-137:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-a4ab-137.u-block-a4ab-137.u-block-a4ab-137:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-a4ab-137.u-block-a4ab-137.u-block-a4ab-137.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-text-2,
.u-section-1 .u-text-2:before,
.u-section-1 .u-text-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-text-2.u-text-2.u-text-2:hover {
  color: #adcce9 !important;
}

.u-section-1 .u-text-2.u-text-2.u-text-2.hover {
  color: #adcce9 !important;
}

.u-section-1 .u-text-4,
.u-section-1 .u-text-4:before,
.u-section-1 .u-text-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-text-4.u-text-4.u-text-4:hover {
  color: #adcce9 !important;
}

.u-section-1 .u-text-4.u-text-4.u-text-4.hover {
  color: #adcce9 !important;
}

.u-section-1 .u-text-6,
.u-section-1 .u-text-6:before,
.u-section-1 .u-text-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-text-6.u-text-6.u-text-6:hover {
  color: #adcce9 !important;
}

.u-section-1 .u-text-6.u-text-6.u-text-6.hover {
  color: #adcce9 !important;
}

.u-section-1 .u-text-8,
.u-section-1 .u-text-8:before,
.u-section-1 .u-text-8 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-text-8.u-text-8.u-text-8:hover {
  color: #adcce9 !important;
}

.u-section-1 .u-text-8.u-text-8.u-text-8.hover {
  color: #adcce9 !important;
}

.u-block-a4ab-66:not([data-block-selected]):not([data-cell-selected]),
.u-block-a4ab-66:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-a4ab-66:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-a4ab-66.u-block-a4ab-66.u-block-a4ab-66:hover:not([data-block-selected]):not([data-cell-selected]) {
  color: #adcce9 !important;
}

.u-block-a4ab-66.u-block-a4ab-66.u-block-a4ab-66.hover {
  color: #adcce9 !important;
}

.u-block-a4ab-73:not([data-block-selected]):not([data-cell-selected]),
.u-block-a4ab-73:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-a4ab-73:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-a4ab-73.u-block-a4ab-73.u-block-a4ab-73:hover:not([data-block-selected]):not([data-cell-selected]) {
  color: #adcce9 !important;
}

.u-block-a4ab-73.u-block-a4ab-73.u-block-a4ab-73.hover {
  color: #adcce9 !important;
}

.u-block-a4ab-80:not([data-block-selected]):not([data-cell-selected]),
.u-block-a4ab-80:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-a4ab-80:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-a4ab-80.u-block-a4ab-80.u-block-a4ab-80:hover:not([data-block-selected]):not([data-cell-selected]) {
  color: #adcce9 !important;
}

.u-block-a4ab-80.u-block-a4ab-80.u-block-a4ab-80.hover {
  color: #adcce9 !important;
}

.u-block-a4ab-87:not([data-block-selected]):not([data-cell-selected]),
.u-block-a4ab-87:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-a4ab-87:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-a4ab-87.u-block-a4ab-87.u-block-a4ab-87:hover:not([data-block-selected]):not([data-cell-selected]) {
  color: #adcce9 !important;
}

.u-block-a4ab-87.u-block-a4ab-87.u-block-a4ab-87.hover {
  color: #adcce9 !important;
}

.u-block-a4ab-111:not([data-block-selected]):not([data-cell-selected]),
.u-block-a4ab-111:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-a4ab-111:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-a4ab-111.u-block-a4ab-111.u-block-a4ab-111:hover:not([data-block-selected]):not([data-cell-selected]) {
  color: #adcce9 !important;
}

.u-block-a4ab-111.u-block-a4ab-111.u-block-a4ab-111.hover {
  color: #adcce9 !important;
}

.u-block-a4ab-120:not([data-block-selected]):not([data-cell-selected]),
.u-block-a4ab-120:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-a4ab-120:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-a4ab-120.u-block-a4ab-120.u-block-a4ab-120:hover:not([data-block-selected]):not([data-cell-selected]) {
  color: #adcce9 !important;
}

.u-block-a4ab-120.u-block-a4ab-120.u-block-a4ab-120.hover {
  color: #adcce9 !important;
}

.u-block-a4ab-129:not([data-block-selected]):not([data-cell-selected]),
.u-block-a4ab-129:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-a4ab-129:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-a4ab-129.u-block-a4ab-129.u-block-a4ab-129:hover:not([data-block-selected]):not([data-cell-selected]) {
  color: #adcce9 !important;
}

.u-block-a4ab-129.u-block-a4ab-129.u-block-a4ab-129.hover {
  color: #adcce9 !important;
}

.u-block-a4ab-138:not([data-block-selected]):not([data-cell-selected]),
.u-block-a4ab-138:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-a4ab-138:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-a4ab-138.u-block-a4ab-138.u-block-a4ab-138:hover:not([data-block-selected]):not([data-cell-selected]) {
  color: #adcce9 !important;
}

.u-block-a4ab-138.u-block-a4ab-138.u-block-a4ab-138.hover {
  color: #adcce9 !important;
}

.u-section-1 .u-btn-1,
.u-section-1 .u-btn-1:before,
.u-section-1 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-btn-1.u-btn-1.u-btn-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-1 .u-btn-1.u-btn-1.u-btn-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-1 .u-btn-2,
.u-section-1 .u-btn-2:before,
.u-section-1 .u-btn-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-btn-2.u-btn-2.u-btn-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-btn-2 {
  border-color: transparent !important;
}

.u-section-1 .u-btn-2.u-btn-2.u-btn-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-btn-2 {
  border-color: transparent !important;
}

.u-section-1 .u-btn-3,
.u-section-1 .u-btn-3:before,
.u-section-1 .u-btn-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-btn-3.u-btn-3.u-btn-3:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-btn-3 {
  border-color: transparent !important;
}

.u-section-1 .u-btn-3.u-btn-3.u-btn-3.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-btn-3 {
  border-color: transparent !important;
}

.u-section-1 .u-btn-4,
.u-section-1 .u-btn-4:before,
.u-section-1 .u-btn-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-btn-4.u-btn-4.u-btn-4:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-btn-4 {
  border-color: transparent !important;
}

.u-section-1 .u-btn-4.u-btn-4.u-btn-4.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-btn-4 {
  border-color: transparent !important;
}

.u-block-a4ab-69,
.u-block-a4ab-69:before,
.u-block-a4ab-69 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-a4ab-69.u-block-a4ab-69.u-block-a4ab-69:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-a4ab-69 {
  border-color: transparent !important;
}

.u-block-a4ab-69.u-block-a4ab-69.u-block-a4ab-69.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-a4ab-69 {
  border-color: transparent !important;
}

.u-block-a4ab-76,
.u-block-a4ab-76:before,
.u-block-a4ab-76 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-a4ab-76.u-block-a4ab-76.u-block-a4ab-76:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-a4ab-76 {
  border-color: transparent !important;
}

.u-block-a4ab-76.u-block-a4ab-76.u-block-a4ab-76.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-a4ab-76 {
  border-color: transparent !important;
}

.u-block-a4ab-83,
.u-block-a4ab-83:before,
.u-block-a4ab-83 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-a4ab-83.u-block-a4ab-83.u-block-a4ab-83:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-a4ab-83 {
  border-color: transparent !important;
}

.u-block-a4ab-83.u-block-a4ab-83.u-block-a4ab-83.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-a4ab-83 {
  border-color: transparent !important;
}

.u-block-a4ab-90,
.u-block-a4ab-90:before,
.u-block-a4ab-90 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-a4ab-90.u-block-a4ab-90.u-block-a4ab-90:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-a4ab-90 {
  border-color: transparent !important;
}

.u-block-a4ab-90.u-block-a4ab-90.u-block-a4ab-90.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-a4ab-90 {
  border-color: transparent !important;
}

.u-block-a4ab-116,
.u-block-a4ab-116:before,
.u-block-a4ab-116 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-a4ab-116.u-block-a4ab-116.u-block-a4ab-116:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-a4ab-116 {
  border-color: transparent !important;
}

.u-block-a4ab-116.u-block-a4ab-116.u-block-a4ab-116.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-a4ab-116 {
  border-color: transparent !important;
}

.u-block-a4ab-125,
.u-block-a4ab-125:before,
.u-block-a4ab-125 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-a4ab-125.u-block-a4ab-125.u-block-a4ab-125:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-a4ab-125 {
  border-color: transparent !important;
}

.u-block-a4ab-125.u-block-a4ab-125.u-block-a4ab-125.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-a4ab-125 {
  border-color: transparent !important;
}

.u-block-a4ab-134,
.u-block-a4ab-134:before,
.u-block-a4ab-134 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-a4ab-134.u-block-a4ab-134.u-block-a4ab-134:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-a4ab-134 {
  border-color: transparent !important;
}

.u-block-a4ab-134.u-block-a4ab-134.u-block-a4ab-134.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-a4ab-134 {
  border-color: transparent !important;
}

.u-block-a4ab-143,
.u-block-a4ab-143:before,
.u-block-a4ab-143 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-a4ab-143.u-block-a4ab-143.u-block-a4ab-143:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-a4ab-143 {
  border-color: transparent !important;
}

.u-block-a4ab-143.u-block-a4ab-143.u-block-a4ab-143.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-a4ab-143 {
  border-color: transparent !important;
}

.u-section-1 .u-text-1,
.u-section-1 .u-text-1:before,
.u-section-1 .u-text-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-text-1.u-text-1.u-text-1:hover {
  color: #adcce9 !important;
}

.u-section-1 .u-text-1.u-text-1.u-text-1.hover {
  color: #adcce9 !important;
}